.u-section-1 .u-sheet-1 {
  min-height: 549px;
}

.u-section-1 .u-image-1 {
  height: 535px;
  margin-top: 10px;
  margin-bottom: 0;
  --top-right-radius: 60px;
  --bottom-left-radius: 60px;
}

.u-section-1 .u-text-1 {
  line-height: 1.4;
  font-size: 2.25rem;
  margin: -305px 666px 0 50px;
}

.u-section-1 .u-text-2 {
  font-weight: 400;
  font-size: 1.125rem;
  margin: -151px 33px 0 518px;
}

.u-section-1 .u-text-3 {
  font-weight: 400;
  font-size: 1.125rem;
  margin: 10px 33px 0 518px;
}

.u-section-1 .u-text-4 {
  font-weight: 400;
  font-size: 1.125rem;
  margin: 10px 33px 0 518px;
}

.u-section-1 .u-text-5 {
  font-weight: 400;
  font-size: 1.125rem;
  margin: 10px 33px 0 518px;
}

.u-section-1 .u-text-6 {
  font-weight: 400;
  font-size: 1.125rem;
  margin: -357px 33px 60px 518px;
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 603px;
  }

  .u-section-1 .u-image-1 {
    margin-top: 56px;
  }

  .u-section-1 .u-text-1 {
    font-size: 1.875rem;
    width: auto;
    margin-top: -350px;
    margin-right: 569px;
    margin-left: 21px;
  }

  .u-section-1 .u-text-2 {
    font-size: 1rem;
    width: auto;
    margin-top: -62px;
    margin-right: 0;
    margin-left: 384px;
  }

  .u-section-1 .u-text-3 {
    font-size: 1rem;
    width: auto;
    margin-top: 13px;
    margin-right: 0;
    margin-left: 384px;
  }

  .u-section-1 .u-text-4 {
    font-size: 1rem;
    width: auto;
    margin-top: 13px;
    margin-right: 0;
    margin-left: 384px;
  }

  .u-section-1 .u-text-5 {
    font-size: 1rem;
    width: auto;
    margin-top: 13px;
    margin-right: 0;
    margin-left: 384px;
  }

  .u-section-1 .u-text-6 {
    font-size: 1rem;
    width: auto;
    margin-top: -334px;
    margin-right: 0;
    margin-left: 384px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 443px;
  }

  .u-section-1 .u-image-1 {
    height: 419px;
    margin-top: 0;
  }

  .u-section-1 .u-text-1 {
    margin-top: -236px;
    margin-right: 448px;
    margin-left: 24px;
  }

  .u-section-1 .u-text-2 {
    font-size: 0.875rem;
    margin-top: -165px;
    margin-right: 15px;
    margin-left: 272px;
  }

  .u-section-1 .u-text-3 {
    font-size: 0.875rem;
    margin-top: 9px;
    margin-right: 15px;
    margin-left: 272px;
  }

  .u-section-1 .u-text-4 {
    font-size: 0.875rem;
    margin-top: 9px;
    margin-right: 15px;
    margin-left: 272px;
  }

  .u-section-1 .u-text-5 {
    font-size: 0.875rem;
    margin-top: 9px;
    margin-right: 15px;
    margin-left: 272px;
  }

  .u-section-1 .u-text-6 {
    font-size: 0.875rem;
    margin-top: -282px;
    margin-right: 15px;
    margin-left: 272px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 730px;
  }

  .u-section-1 .u-image-1 {
    height: 290px;
    margin-top: 12px;
  }

  .u-section-1 .u-text-1 {
    margin-top: -170px;
    margin-left: 14px;
    margin-right: 14px;
  }

  .u-section-1 .u-text-2 {
    font-size: 1.25rem;
    margin-top: 177px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-1 .u-text-3 {
    font-size: 1.25rem;
    margin-top: 12px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-1 .u-text-4 {
    font-size: 1.25rem;
    margin-top: 12px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-1 .u-text-5 {
    font-size: 1.25rem;
    margin-top: 12px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-1 .u-text-6 {
    font-size: 1.25rem;
    margin-top: -400px;
    margin-left: 0;
    margin-right: 0;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 870px;
  }

  .u-section-1 .u-image-1 {
    height: 176px;
    margin-top: 17px;
  }

  .u-section-1 .u-text-1 {
    font-size: 1.5rem;
    margin-top: -106px;
    margin-left: 11px;
    margin-right: 11px;
  }

  .u-section-1 .u-text-2 {
    margin-top: 176px;
  }

  .u-section-1 .u-text-3 {
    margin-top: 19px;
  }

  .u-section-1 .u-text-4 {
    margin-top: 19px;
  }

  .u-section-1 .u-text-5 {
    margin-top: 19px;
  }

  .u-section-1 .u-text-6 {
    margin-top: -620px;
  }
}.u-section-2 .u-sheet-1 {
  min-height: 316px;
}

.u-section-2 .u-text-1 {
  font-weight: 400;
  font-size: 2.25rem;
  margin: 15px 321px 0 0;
}

.u-section-2 .u-list-1 {
  grid-template-rows: repeat(1, auto);
  background-image: none;
  margin-top: 15px;
  margin-bottom: 26px;
}

.u-section-2 .u-repeater-1 {
  grid-template-columns: repeat(3, calc(33.3333% - 23.3333px));
  min-height: 202px;
  --gap: 35px;
  grid-auto-columns: calc(33.3333% - 23.3333px);
}

.u-section-2 .u-list-item-1 {
  filter: none;
  background-image: linear-gradient(to bottom, rgba(245, 247, 250, 1), rgba(245, 247, 250, 1));
  background-position: 50% 50%;
  background-repeat: no-repeat;
  background-size: cover;
  transition-duration: 0.5s;
  --radius: 40px;
  transform: rotate(0deg) scale(1) translateX(0px) translateY(0px);
}

.u-section-2 .u-container-layout-1 {
  padding: 20px 30px 16px;
}

.u-section-2 .u-text-2 {
  font-weight: 700;
  font-size: 1.5rem;
  margin: 24px 0 0;
}

.u-section-2 .u-text-3 {
  line-height: 1.4;
  font-size: 1rem;
  margin: 22px 0 0;
}

.u-section-2 .u-list-item-2 {
  filter: none;
  background-image: linear-gradient(to bottom, rgba(245, 247, 250, 1), rgba(245, 247, 250, 1));
  transition-duration: 0.5s;
  background-position: 50% 50%;
  background-repeat: no-repeat;
  background-size: cover;
  --radius: 40px;
  transform: rotate(0deg) scale(1) translateX(0px) translateY(0px);
}

.u-section-2 .u-container-layout-2 {
  padding: 20px 30px 16px;
}

.u-section-2 .u-text-4 {
  font-weight: 700;
  font-size: 1.5rem;
  margin: 24px 0 0;
}

.u-section-2 .u-text-5 {
  line-height: 1.4;
  font-size: 1rem;
  margin: 22px 0 0;
}

.u-section-2 .u-list-item-3 {
  filter: none;
  background-image: linear-gradient(to bottom, rgba(245, 247, 250, 1), rgba(245, 247, 250, 1));
  transition-duration: 0.5s;
  background-position: 50% 50%;
  background-repeat: no-repeat;
  background-size: cover;
  --radius: 40px;
  transform: rotate(0deg) scale(1) translateX(0px) translateY(0px);
}

.u-section-2 .u-container-layout-3 {
  padding: 20px 30px 16px;
}

.u-section-2 .u-text-6 {
  font-weight: 700;
  font-size: 1.5rem;
  margin: 24px 0 0;
}

.u-section-2 .u-text-7 {
  line-height: 1.4;
  font-size: 1rem;
  margin: 22px 0 0;
}

@media (max-width: 1199px) {
  .u-section-2 .u-text-1 {
    width: auto;
    margin-top: 19px;
    margin-right: 121px;
  }

  .u-section-2 .u-list-1 {
    margin-top: 19px;
    --radius: 10px;
    margin-bottom: 28px;
  }

  .u-section-2 .u-repeater-1 {
    grid-template-columns: repeat(3, calc(33.3333% - 12.6667px));
    min-height: 192px;
    --gap: 19px;
    grid-auto-columns: calc(33.3333% - 12.6667px);
  }

  .u-section-2 .u-text-2 {
    margin-top: 13px;
  }

  .u-section-2 .u-text-4 {
    margin-top: 13px;
  }

  .u-section-2 .u-text-6 {
    margin-top: 13px;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-sheet-1 {
    min-height: 363px;
  }

  .u-section-2 .u-text-1 {
    margin-top: 8px;
    margin-right: 0;
  }

  .u-section-2 .u-list-1 {
    margin-top: 26px;
    margin-bottom: 21px;
  }

  .u-section-2 .u-repeater-1 {
    grid-template-columns: repeat(3, calc(33.3333% - 13.3333px));
    min-height: 251px;
    --gap: 20px;
    grid-auto-columns: calc(33.3333% - 13.3333px);
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-sheet-1 {
    min-height: 615px;
  }

  .u-section-2 .u-text-1 {
    font-size: 1.875rem;
    margin-top: 28px;
    margin-left: 48px;
    margin-right: 48px;
  }

  .u-section-2 .u-list-1 {
    margin-top: 11px;
    margin-bottom: 19px;
  }

  .u-section-2 .u-repeater-1 {
    grid-template-columns: repeat(1, 100%);
    min-height: 506px;
    --gap: 19px;
    grid-auto-columns: 100%;
  }

  .u-section-2 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-sheet-1 {
    min-height: 536px;
  }

  .u-section-2 .u-text-1 {
    font-size: 1.5rem;
    margin-top: 0;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-2 .u-list-1 {
    margin-top: 17px;
    margin-bottom: 24px;
  }

  .u-section-2 .u-repeater-1 {
    min-height: 457px;
    --gap: 12px;
  }

  .u-section-2 .u-container-layout-1 {
    padding-bottom: 13px;
  }

  .u-section-2 .u-text-2 {
    margin-top: 3px;
  }

  .u-section-2 .u-text-3 {
    margin-top: 11px;
  }

  .u-section-2 .u-container-layout-2 {
    padding-bottom: 13px;
  }

  .u-section-2 .u-text-4 {
    margin-top: 3px;
  }

  .u-section-2 .u-text-5 {
    margin-top: 11px;
  }

  .u-section-2 .u-container-layout-3 {
    padding-bottom: 13px;
  }

  .u-section-2 .u-text-6 {
    margin-top: 3px;
  }

  .u-section-2 .u-text-7 {
    margin-top: 11px;
  }
}

.u-section-2 .u-list-item-1,
.u-section-2 .u-list-item-1:before,
.u-section-2 .u-list-item-1 > .u-container-layout:before {
  transition-property: fill, color, background-color, stroke-width, border-style, border-width, border-top-width, border-left-width, border-right-width, border-bottom-width, custom-border, borders, box-shadow, text-shadow, opacity, border-radius, stroke, border-color, font-size, font-style, font-weight, text-decoration, letter-spacing, transform, background-image, image-zoom, background-size, background-position;
}

.u-section-2 .u-list-item-1.u-list-item-1.u-list-item-1:hover {
  transform: scale(1.1) !important;
}

.u-section-2 .u-list-item-1.u-list-item-1.u-list-item-1.hover {
  transform: scale(1.1) !important;
}

.u-section-2 .u-list-item-2,
.u-section-2 .u-list-item-2:before,
.u-section-2 .u-list-item-2 > .u-container-layout:before {
  transition-property: fill, color, background-color, stroke-width, border-style, border-width, border-top-width, border-left-width, border-right-width, border-bottom-width, custom-border, borders, box-shadow, text-shadow, opacity, border-radius, stroke, border-color, font-size, font-style, font-weight, text-decoration, letter-spacing, transform, background-image, image-zoom, background-size, background-position;
}

.u-section-2 .u-list-item-2.u-list-item-2.u-list-item-2:hover {
  transform: scale(1.1) !important;
}

.u-section-2 .u-list-item-2.u-list-item-2.u-list-item-2.hover {
  transform: scale(1.1) !important;
}

.u-section-2 .u-list-item-3,
.u-section-2 .u-list-item-3:before,
.u-section-2 .u-list-item-3 > .u-container-layout:before {
  transition-property: fill, color, background-color, stroke-width, border-style, border-width, border-top-width, border-left-width, border-right-width, border-bottom-width, custom-border, borders, box-shadow, text-shadow, opacity, border-radius, stroke, border-color, font-size, font-style, font-weight, text-decoration, letter-spacing, transform, background-image, image-zoom, background-size, background-position;
}

.u-section-2 .u-list-item-3.u-list-item-3.u-list-item-3:hover {
  transform: scale(1.1) !important;
}

.u-section-2 .u-list-item-3.u-list-item-3.u-list-item-3.hover {
  transform: scale(1.1) !important;
}

.u-block-95c2-26:not([data-block-selected]):not([data-cell-selected]),
.u-block-95c2-26:not([data-block-selected]):not([data-cell-selected]):before,
.u-block-95c2-26:not([data-block-selected]):not([data-cell-selected]) > .u-container-layout:before {
  transition-property: fill, color, background-color, stroke-width, border-style, border-width, border-top-width, border-left-width, border-right-width, border-bottom-width, custom-border, borders, box-shadow, text-shadow, opacity, border-radius, stroke, border-color, font-size, font-style, font-weight, text-decoration, letter-spacing, transform, background-image, image-zoom, background-size, background-position;
}

.u-block-95c2-26.u-block-95c2-26.u-block-95c2-26:hover:not([data-block-selected]):not([data-cell-selected]) {
  transform: scale(1.1) !important;
}

.u-block-95c2-26.u-block-95c2-26.u-block-95c2-26.hover {
  transform: scale(1.1) !important;
}